Bug 802659

Summary: sky2: WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
Product: [Fedora] Fedora Reporter: hristo ivanov <hristo.atanassov>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED UPSTREAM QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:fa1b2648c2935fc3ceafb7bc3fa2341e3fe19639
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-26 13:22:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 702723    
Attachments:
Description Flags
File: smolt_data none

Description hristo ivanov 2012-03-13 04:24:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.2.9-1.fc16.x86_64 root=UUID=2f510ebe-fd8f-4d58-9908-c6291c5a21aa ro quiet rhgb pcie_gen2=1 SYSFONT=latarcyrheb-sun16 LANG=bg_BG.UTF-8 KEYTABLE=us-acentos
event_log:      2012-03-13-10:23:24> Smolt profile successfully saved
kernel:         3.2.9-1.fc16.x86_64
reason:         [231264.710717] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
time:           12.03.2012 (пн) 14,32,24 EET

smolt_data:     Binary file, 3524 bytes

backtrace:
:[231264.710717] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
:[231264.716317] Hardware name: System Product Name
:[231264.721740] NETDEV WATCHDOG: p10p1 (sky2): transmit queue 0 timed out
:[231264.727070] Modules linked in: tcp_lp fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables xt_physdev xt_state ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec hid_logitech_dj arc4 joydev snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer rt2800pci rt2800lib crc_ccitt rt2x00pci rt2x00lib ath5k sp5100_tco ath snd edac_core edac_mce_amd serio_raw sky2 mac80211 i2c_piix4 cfg80211 k10temp asus_atk0110 uinput soundcore eeprom_93cx6 rfkill microcode snd_page_alloc binfmt_misc sunrpc btrfs zlib_deflate libcrc32c firewire_ohci firewire_core pata_acpi ata_generic crc_itu_t pata_atiixp wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[231264.762176] Pid: 0, comm: swapper/3 Tainted: G        W    3.2.9-1.fc16.x86_64 #1
:[231264.768273] Call Trace:
:[231264.774322]  <IRQ>  [<ffffffff8106e53f>] warn_slowpath_common+0x7f/0xc0
:[231264.780508]  [<ffffffff8103210d>] ? lapic_next_event+0x1d/0x30
:[231264.786636]  [<ffffffff8106e636>] warn_slowpath_fmt+0x46/0x50
:[231264.792726]  [<ffffffff81095030>] ? hrtimer_interrupt+0x120/0x210
:[231264.798806]  [<ffffffff814f0fd7>] dev_watchdog+0x247/0x250
:[231264.804903]  [<ffffffff8107db7b>] run_timer_softirq+0x12b/0x3b0
:[231264.811044]  [<ffffffff8101b9c9>] ? sched_clock+0x9/0x10
:[231264.817129]  [<ffffffff814f0d90>] ? qdisc_reset+0x50/0x50
:[231264.823157]  [<ffffffff81075b68>] __do_softirq+0xb8/0x230
:[231264.829138]  [<ffffffff8101b953>] ? native_sched_clock+0x13/0x80
:[231264.835106]  [<ffffffff8101b9c9>] ? sched_clock+0x9/0x10
:[231264.841061]  [<ffffffff81096b35>] ? sched_clock_local+0x25/0x90
:[231264.846958]  [<ffffffff815ecd2c>] call_softirq+0x1c/0x30
:[231264.852844]  [<ffffffff810162f5>] do_softirq+0x65/0xa0
:[231264.858726]  [<ffffffff81075f7e>] irq_exit+0x9e/0xc0
:[231264.864474]  [<ffffffff815ed5e3>] do_IRQ+0x63/0xe0
:[231264.870069]  [<ffffffff815e2f2e>] common_interrupt+0x6e/0x6e
:[231264.875648]  <EOI>  [<ffffffff8103ce3b>] ? native_safe_halt+0xb/0x10
:[231264.881288]  [<ffffffff8109f872>] ? clockevents_notify+0x52/0x140
:[231264.886933]  [<ffffffff8101c723>] default_idle+0x53/0x1d0
:[231264.892536]  [<ffffffff8101c93a>] amd_e400_idle+0x9a/0x120
:[231264.898123]  [<ffffffff81013236>] cpu_idle+0xd6/0x120
:[231264.903689]  [<ffffffff815d1360>] start_secondary+0x260/0x262
Comment 1 hristo ivanov 2012-03-13 04:24:30 EDT
Created attachment 569594 [details]
File: smolt_data
Comment 2 Dave Jones 2012-03-22 12:48:05 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 12:52:31 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:03:03 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 5 hristo ivanov 2012-03-26 13:22:26 EDT
The bug does not appear with kernel 3.3.0-4.fc16.x86_64 (4 days 9:54 hours of uptime). Suggest closing.